.header-style-3 #primary-menu.no-responsive > li > a {
  padding: 0 15px 20px 15px; }

header .header-main.poweredby-header2 #primary-menu.no-responsive > li.menu-item-active > a {
  border: none;
  border-bottom: 5px solid #0d4d79; }

#site-header .header-main.header-style-3 {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
      flex-direction: row;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: center;
      align-items: center; }
  #site-header .header-main.header-style-3 .site-title {
    padding: 0; }
    #site-header .header-main.header-style-3 .site-title .site-logo {
      max-width: 20vw; }
  #site-header .header-main.header-style-3 .site-search {
    width: 30%;
    margin-left: 4%;
    position: relative; }
    #site-header .header-main.header-style-3 .site-search input.sf-input {
      height: 3rem;
      border-radius: 5px;
      width: 100%;
      font-family: "Open Sans", sans-serif, sans-serif;
      font-size: 14px;
      color: #9595a0;
      border: none; }
    #site-header .header-main.header-style-3 .site-search .sf-submit-icon {
      position: absolute; }
      @media (min-width: 979px) {
        #site-header .header-main.header-style-3 .site-search .sf-submit-icon {
          right: 0; } }
      #site-header .header-main.header-style-3 .site-search .sf-submit-icon::before {
        content: "\e612";
        display: block;
        font-family: "thegem-icons";
        font-size: 20px;
        font-weight: normal;
        line-height: 40px;
        margin-right: 5px;
        padding-right: 3px;
        text-align: center;
        vertical-align: top;
        width: 100%;
        height: 40px; }
  @media (max-width: 978px) {
    #site-header .header-main.header-style-3 #mobile-mini-search.menu-item-search > a:before {
      content: "\e612";
      display: block;
      font-family: thegem-icons;
      font-size: 24px;
      font-weight: 400;
      margin-right: 5px;
      text-align: center;
      vertical-align: top;
      width: 100%; }
    #site-header .header-main.header-style-3 #mobile-mini-search.menu-item-search.active > a:before {
      content: "\e619"; }
    #site-header .header-main.header-style-3 #header-search-cont {
      display: none; }
    #site-header .header-main.header-style-3 .site-title {
      -ms-flex: 5;
          flex: 5; }
      #site-header .header-main.header-style-3 .site-title .site-logo {
        margin-left: 0; }
    #site-header .header-main.header-style-3 .site-search {
      -ms-flex: 1;
          flex: 1; }
    #site-header .header-main.header-style-3 #primary-navigation {
      -ms-flex: 1;
          flex: 1; } }
  #site-header .header-main.header-style-3 .primary-navigation {
    width: 49%; }
    @media (max-width: 978px) {
      #site-header .header-main.header-style-3 .primary-navigation {
        width: 33%; } }

@media screen and (min-width: 980px) and (max-width: 1212px) {
  #site-header.site-header .header-main:not(.header-layout-fullwidth_hamburger):not(.logo-position-menu_center) div.site-title {
    padding-top: 0; } }

#top-area {
  background-color: #f8f8f8;
  border-top: none;
  border-bottom: none; }
  #top-area .top-area-contacts::after,
  #top-area .top-area-socials::after {
    border-right: 1px solid #efefef; }
  #top-area .gem-contacts-item a {
    color: #222222; }
    #top-area .gem-contacts-item a:hover {
      color: #ed7818; }
  #top-area a.socials-item {
    line-height: 25px; }
  #top-area .gem-button {
    background-color: #0d4d79; }
    #top-area .gem-button:hover {
      background-color: none; }
  #top-area .top-area-tagline span {
    font-size: 14px;
    font-weight: 400; }

@media screen and (max-width: 1211px) {
  #top-area {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
        justify-content: space-between; }
  .top-area-menu .top-area-button {
    margin: 5% 0; } }

@media screen and (max-width: 979px) {
  #top-area .top-area-block.top-area-tagline {
    display: none; } }

body #page header#site-header nav#primary-navigation.site-navigation li.resp-clone {
  display: none; }

body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item {
  padding: 0;
  border: none;
  border-bottom: 1px solid #bdbdbd; }
  body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item a {
    color: #222222;
    font-weight: bold; }
  body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item a:active {
    color: #0d4d79; }
  body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item button.MuiButton-root {
    background: #ed7818; }
  body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item ul.sub-menu.styled {
    margin-top: 0px;
    margin-bottom: 0px; }
    body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item ul.sub-menu.styled li {
      background: #e2e5e6; }
    body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item ul.sub-menu.styled li.menu-item.megamenu-first-element:first-child {
      border-top: 1px solid #bdbdbd; }
    body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item ul.sub-menu.styled li.menu-item.megamenu-first-element:last-child {
      border-bottom: none; }

body #page header#site-header nav#primary-navigation.site-navigation.responsive ul#primary-menu li.menu-item-active a {
  border-color: #ed7818;
  color: #0d4d79; }

body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right {
  -ms-flex: 2;
      flex: 2;
  display: inline-block;
  text-align: right; }
  body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li {
    display: inline-block;
    vertical-align: middle;
    position: relative; }
    body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li a {
      padding: 0 15px 0 15px;
      color: #3c3950;
      font-weight: bold; }
      body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li a:hover {
        color: #0d4d79; }
    body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li.btn-secondary {
      padding: 5px 0;
      margin: 15px 3px;
      transition: all .25s; }
      body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li.btn-secondary a {
        color: #0d4d79;
        font-weight: 400; }
      body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li.btn-secondary:hover {
        background: #0d4d79;
        transition: all .25s; }
        body #page header#site-header nav#primary-navigation.site-navigation ul#primary-menu-right li.btn-secondary:hover a {
          color: white; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive li.menu-item {
  padding-top: 0; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive li.menu-item a:hover {
  color: #ed7818; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive li.menu-item-active {
  padding: 0px 1px 0 10px; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive li.menu-item-active > a {
  border: none;
  color: #0d4d79; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive ul.sub-menu li.menu-item a:hover {
  border-left: 3px solid #ed7818; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive ul.sub-menu li.menu-item-active > a {
  border-left: 3px solid #ed7818;
  color: #0d4d79; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive ul.sub-menu li.menu-item-active > a:hover {
  color: #ed7818; }

body #page header#site-header nav#primary-navigation.site-navigation #primary-menu.no-responsive ul.sub-menu li.menu-item-active {
  padding: 0; }

body #page header#site-header.shrink div#top-area.top-area {
  height: 60px;
  padding: 3px 0;
  transition: all .25s; }
  body #page header#site-header.shrink div#top-area.top-area .mdl-cell {
    margin: 1px; }
  body #page header#site-header.shrink div#top-area.top-area .site-title {
    padding: 0; }
  body #page header#site-header.shrink div#top-area.top-area .site-logo, body #page header#site-header.shrink div#top-area.top-area nav#top-area-menu {
    margin-top: -5px; }

body #page header#site-header.shrink .header-main nav#primary-navigation.site-navigation ul.nav-menu li.menu-item, body #page header#site-header.shrink .header-main nav#primary-navigation.site-navigation ul#primary-menu-right.nav-menu li.menu-item {
  padding: 15px 3px; }
  body #page header#site-header.shrink .header-main nav#primary-navigation.site-navigation ul.nav-menu li.menu-item.btn-secondary, body #page header#site-header.shrink .header-main nav#primary-navigation.site-navigation ul#primary-menu-right.nav-menu li.menu-item.btn-secondary {
    padding: 5px 0;
    margin: 13px 3px; }

body #page header#site-header #primary-navigation > a {
  display: none; }

body #page header#site-header #primary-navigation li a {
  letter-spacing: 1px; }

body #page header#site-header.shrink.fixed #primary-navigation ul#primary-menu li.menu-item-active {
  padding: 0; }

#site-header {
  border-bottom: 1px solid #eaeaea; }

@media (max-width: 979px) {
  body header#site-header nav#primary-navigation ul#primary-menu li.menu-item {
    padding: 6px; }
  nav#top-area-menu {
    display: none; }
  header#site-header .container nav .react-component.login, header#site-header .container nav .react-component.logout {
    display: none; }
  header#site-header .container nav.responsive ul#primary-menu .react-component.login, header#site-header .container nav.responsive ul#primary-menu .react-component.logout {
    display: block; } }

@media (max-width: 700px) {
  body header#site-header nav#primary-navigation ul#primary-menu li.menu-item {
    padding: 3px; } }

@media (max-width: 479px) {
  header#site-header div#top-area {
    padding: 10px; }
  header#site-header .mdl-grid {
    display: -ms-flexbox;
    display: flex; }
    header#site-header .mdl-grid .mdl-cell {
      width: initial;
      -ms-flex: 1;
          flex: 1; }
      header#site-header .mdl-grid .mdl-cell.site-search {
        width: 75%;
        -ms-flex: 4;
            flex: 4; }
      header#site-header .mdl-grid .mdl-cell.top-menu {
        display: none; }
      header#site-header .mdl-grid .mdl-cell .header-search-container {
        float: left; }
  div#page header#site-header nav#primary-navigation.responsive ul#primary-menu > li.menu-item.menu-item-search {
    border-bottom: none; } }

.listing-details .btn-primary.btn-disabled, #auction-details-top .btn-primary.btn-disabled {
  color: #878787;
  background-color: #bdbdbd;
  border: 1px solid #bdbdbd;
  background: none; }
  .listing-details .btn-primary.btn-disabled:hover, #auction-details-top .btn-primary.btn-disabled:hover {
    color: #878787;
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd; }

button.button-primary, button.button-secondary {
  padding: 7px 20px;
  border-radius: 2px; }

button.button-primary {
  color: white;
  background-color: #0d4d79;
  border: 1px solid transparent; }
  button.button-primary.btn-disabled {
    color: #878787;
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd; }

button.button-secondary {
  color: white;
  background-color: #ed7818;
  border: 1px solid transparent; }
  button.button-secondary.btn-disabled {
    color: #878787;
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd; }

button.button-primary:hover {
  color: #0d4d79;
  background: none;
  border: 1px solid #0d4d79; }
  button.button-primary:hover.btn-disabled {
    color: #878787;
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd; }

button.button-secondary:hover {
  color: #ed7818;
  background: none;
  border: 1px solid #ed7818; }
  button.button-secondary:hover.btn-disabled {
    color: #878787;
    background-color: #bdbdbd;
    border: 1px solid #bdbdbd; }

nav#primary-navigation .react-component.style-1 {
  display: inline-block;
  margin: 15px;
  vertical-align: middle; }
  nav#primary-navigation .react-component.style-1 button.MuiButton-root {
    color: #0d4d79;
    background: none;
    border: 1px solid #0d4d79; }
    nav#primary-navigation .react-component.style-1 button.MuiButton-root:hover {
      color: white;
      background-color: #0d4d79;
      border: 1px solid transparent; }

#primary-menu li.menu-item.button-primary a {
  color: white;
  background-color: #0d4d79;
  border: 1px solid transparent; }
  #primary-menu li.menu-item.button-primary a:hover {
    color: #0d4d79;
    background: none;
    border: 1px solid #0d4d79; }

#primary-menu li.menu-item.button-primary.inverse a {
  border: 1px solid #0d4d79;
  color: #0d4d79; }
  #primary-menu li.menu-item.button-primary.inverse a:hover {
    color: white;
    background-color: #0d4d79;
    border: 1px solid transparent; }

#primary-menu li.menu-item.button-secondary a {
  color: white;
  background-color: #ed7818;
  border: 1px solid transparent; }
  #primary-menu li.menu-item.button-secondary a:hover {
    color: #ed7818;
    background: none;
    border: 1px solid #ed7818; }

#primary-menu li.menu-item.button-secondary.inverse a {
  border: 1px solid #ed7818;
  color: #ed7818; }

#primary-menu li.menu-item.button-primary, #primary-menu li.menu-item.button-secondary {
  padding: 13px 3px 33px 3px; }
  #primary-menu li.menu-item.button-primary a, #primary-menu li.menu-item.button-secondary a {
    padding: 7px 20px;
    border-radius: 2px; }
  #primary-menu li.menu-item.button-primary.inverse a, #primary-menu li.menu-item.button-secondary.inverse a {
    background: none; }

.MuiDialogContent-root {
  padding: 15px 24px; }

form.loginForm .MuiInputBase-input {
  padding: 18.5px 14px; }

form.loginForm button[type="submit"] {
  padding: 15px;
  margin: 20px 0; }
  form.loginForm button[type="submit"].Mui-disabled p {
    color: rgba(0, 0, 0, 0.26); }

.react-component.logout span.MuiButton-label span {
  visibility: inherit !important; }

nav ul.nav-menu {
  display: inline-block;
  position: relative;
  vertical-align: middle; }

header#site-header div.container ul.nav-menu:hover li:hover > ul.sub-menu,
header#site-header.shrink.fixed div.container ul#user-account-menu.nav-menu:hover li:hover > ul.sub-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.3s linear, opacity 0.3s linear, visibility 0.3s linear; }

header#site-header.shrink.fixed ul#user-account-menu.nav-menu li.menu-item {
  cursor: pointer;
  padding: 10px 1px 0 10px; }
  header#site-header.shrink.fixed ul#user-account-menu.nav-menu li.menu-item a {
    padding: 25px 15px;
    line-height: 25px;
    font-size: 14px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    position: relative;
    display: block;
    text-decoration: none;
    color: #222222; }
  header#site-header.shrink.fixed ul#user-account-menu.nav-menu li.menu-item > ul.sub-menu {
    position: absolute;
    visibility: hidden;
    white-space: normal;
    width: 280px;
    transition: transform 0.1s linear 0.5s, opacity 0.1s linear 0.5s, visibility 0.1s linear 0.5s;
    opacity: 0;
    border-bottom: 1px solid #dfe5e8;
    border-left: 1px solid #dfe5e8;
    border-right: 1px solid #dfe5e8;
    transform: translateY(20px);
    top: 100%;
    left: 0;
    background: white; }
    header#site-header.shrink.fixed ul#user-account-menu.nav-menu li.menu-item > ul.sub-menu li.menu-item {
      padding: 0; }
    header#site-header.shrink.fixed ul#user-account-menu.nav-menu li.menu-item > ul.sub-menu a {
      padding: 10px 15px; }

header#site-header ul.nav-menu li.menu-item {
  cursor: pointer;
  padding: 10px 1px 0 10px; }
  header#site-header ul.nav-menu li.menu-item a {
    padding: 25px 15px;
    line-height: 25px;
    font-size: 14px;
    font-weight: normal;
    font-family: "Open Sans", sans-serif, sans-serif;
    text-transform: uppercase;
    position: relative;
    display: block;
    text-decoration: none;
    color: #222222; }
  header#site-header ul.nav-menu li.menu-item > ul.sub-menu {
    position: absolute;
    visibility: hidden;
    white-space: normal;
    width: 280px;
    transition: transform 0.1s linear 0.5s, opacity 0.1s linear 0.5s, visibility 0.1s linear 0.5s;
    opacity: 0;
    border-bottom: 1px solid #dfe5e8;
    border-left: 1px solid #dfe5e8;
    border-right: 1px solid #dfe5e8;
    transform: translateY(20px);
    top: 100%;
    left: 0;
    background: white; }
    header#site-header ul.nav-menu li.menu-item > ul.sub-menu li.menu-item {
      padding: 0; }
      header#site-header ul.nav-menu li.menu-item > ul.sub-menu li.menu-item .react-component,
      header#site-header ul.nav-menu li.menu-item > ul.sub-menu li.menu-item button {
        width: 100%;
        margin: 0;
        top: 0;
        padding: 10px; }
    header#site-header ul.nav-menu li.menu-item > ul.sub-menu a {
      padding: 10px 15px; }

#user-account-menu li.menu-item.logout {
  width: 100%; }
  #user-account-menu li.menu-item.logout .react-component.style-1 {
    margin: 0; }

.mdl-tabs__panel .auction-panel-submenu ul a {
  color: black; }

#primary-navigation ul#primary-menu.no-responsive > li.menu-item-current {
  padding: 10px 1px 0 10px; }
  #primary-navigation ul#primary-menu.no-responsive > li.menu-item-current a {
    border: none; }

@media (max-width: 976px) {
  header#site-header.site-header ul.nav-menu li.menu-item.resp-clone a {
    padding: 0; }
    header#site-header.site-header ul.nav-menu li.menu-item.resp-clone a button {
      width: 100%;
      padding: 10px 0; } }

.slick-slider.inventory:not(.layout-1-col) .item .flex {
  display: block; }
  .slick-slider.inventory:not(.layout-1-col) .item .flex .location-link {
    float: left; }
  .slick-slider.inventory:not(.layout-1-col) .item .flex .text-divider {
    display: none; }

.slick-slider.inventory:not(.layout-1-col) button.primary.button-primary {
  color: #ed7818; }

/********************************************************************
 Table of Contents
    -Footer
    -Footer Copyright Area
    -Adjustments for Mobile/Tablet views
*********************************************************************/
/***********************
  -Footer
***********************/
footer.custom-footer {
  background-color: #222222; }
  footer.custom-footer > .container {
    padding-top: 5vh; }
  footer.custom-footer p,
  footer.custom-footer a,
  footer.custom-footer i {
    color: #e2e2e2; }
  footer.custom-footer h1, footer.custom-footer h2, footer.custom-footer h3, footer.custom-footer h4, footer.custom-footer h5 {
    color: #dadada; }
  footer.custom-footer a:hover {
    color: #bdbdbd; }
  footer.custom-footer h4 {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0; }
  footer.custom-footer .location-address h4 {
    margin-bottom: 5%; }
  footer.custom-footer .wp-block-column.as-subscribe {
    margin-top: 30px; }
    footer.custom-footer .wp-block-column.as-subscribe p {
      text-align: left; }
    footer.custom-footer .wp-block-column.as-subscribe .footer-btn-join a.wp-block-button__link {
      background: #0d4d79;
      border: 1px solid #0d4d79;
      font-family: "Roboto", sans-serif;
      text-transform: uppercase;
      color: #fff; }
      footer.custom-footer .wp-block-column.as-subscribe .footer-btn-join a.wp-block-button__link:hover {
        background: transparent; }
  footer.custom-footer figure.wp-block-image {
    margin-top: 15px; }
  footer.custom-footer .uagb-section__inner-wrap {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    footer.custom-footer .uagb-section__inner-wrap .wp-block-image {
      margin: 1%; }

/***********************
  -Footer Copyright Area
***********************/
footer#footer-nav {
  background-color: #222222;
  border-top: 1px solid #2d2d2d; }
  footer#footer-nav .footer-site-info,
  footer#footer-nav a {
    color: #a2a2a2; }
  footer#footer-nav a:hover {
    color: #bdbdbd; }

/***********************
  -Adjustments for mobile/tablet views
***********************/
@media screen and (max-width: 600px) {
  footer.custom-footer .wp-block-columns {
    -ms-flex-direction: column;
        flex-direction: column; }
  footer.custom-footer .wp-block-column {
    padding: 5% 10%; }
  footer.custom-footer .wp-block-column.as-logo {
    -ms-flex-order: 3;
        order: 3; }
  footer.custom-footer .wp-block-column.as-location {
    -ms-flex-order: 2;
        order: 2; }
    footer.custom-footer .wp-block-column.as-location .location-block {
      margin-top: 3%; }
      footer.custom-footer .wp-block-column.as-location .location-block h4 {
        text-align: left;
        text-transform: none; }
  footer.custom-footer .wp-block-column.as-subscribe {
    -ms-flex-order: 1;
        order: 1;
    margin-top: 0; }
    footer.custom-footer .wp-block-column.as-subscribe p {
      text-align: left; }
  #footer-nav .col-md-6 {
    display: none; } }

@media screen and (min-width: 601px) and (max-width: 781px) {
  footer.custom-footer .wp-block-columns {
    padding: 0 8%; }
  footer.custom-footer .wp-block-column.as-subscribe {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-align: start;
        align-items: flex-start;
    margin-top: 4%;
    -ms-flex-order: 1;
        order: 1; }
    footer.custom-footer .wp-block-column.as-subscribe p {
      text-align: left; }
  footer.custom-footer .wp-block-column.as-location {
    -ms-flex-order: 2;
        order: 2; }
    footer.custom-footer .wp-block-column.as-location .location-block {
      margin-top: 3%; }
      footer.custom-footer .wp-block-column.as-location .location-block h4 {
        text-align: left;
        text-transform: none; }
  footer.custom-footer .wp-block-column.as-logo {
    -ms-flex-order: 3;
        order: 3;
    -ms-flex-preferred-size: 100% !important;
        flex-basis: 100% !important;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    margin-top: 2%;
    margin-right: 4%; }
  footer#footer-nav .col-md-6 {
    display: none; } }

.pagination-wrapper {
  border: 1px solid #e9e9e9;
  border-radius: 2px;
  background-color: #f8f8f8;
  box-shadow: 0 2px 10px 2px rgba(221, 221, 221, 0.5); }

.pagination-wrapper .field-wrapper,
.pagination-wrapper .field-wrapper select {
  background: transparent;
  padding: 0 20px;
  width: 60%;
  position: relative; }

.field-wrapper {
  width: 100%;
  float: left; }

.field-wrapper select {
  width: 100%;
  padding: 10px;
  border: 1px solid #e9e9e9;
  font-size: 14px;
  letter-spacing: 0.65px;
  line-height: 20px;
  font-family: "Muli", sans-serif;
  font-weight: 600; }

.row-per-page::after {
  content: "";
  position: absolute;
  right: 0;
  width: 1px;
  height: 46px;
  background: #eaeaea;
  top: 0px; }

.toggle-view {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center; }

.toggle-icons {
  text-align: center;
  width: 30px;
  margin-right: 10px; }

.toggle-icons.active {
  box-shadow: 0 2px 11px 2px rgba(219, 219, 219, 0.5);
  background-color: #ffffff;
  border: 1px solid #f3f3f3;
  border-radius: 4px;
  color: #41519b;
  -ms-flex-align: center;
      align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  height: 30px; }

.toggle-icons.active i {
  opacity: 1; }

.toggle-icons i {
  color: #41519b;
  opacity: 0.5; }

.pagination-arrows a {
  color: #41519b; }

.pagination-count {
  -ms-flex-pack: center;
      justify-content: center; }

.pagination-count span {
  height: 29px;
  width: 29px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  cursor: pointer; }

.pagination-count span.active {
  border: 1px solid #3470d3;
  border-radius: 4px;
  color: #41519b; }

.row-per-page label {
  width: 50%;
  float: left; }

.row-per-page .facetwp-per-page {
  float: left;
  width: 40%; }

.pagination-wrapper .field-wrapper,
.pagination-wrapper .field-wrapper select {
  width: 100%;
  border: 0;
  line-height: 46px; }

.facetwp-counts {
  line-height: 46px; }

.facetwp-pager {
  width: 100%;
  line-height: 33px;
  float: left;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  position: relative; }

.pagination-arrows.pagination-separater {
  width: 60px; }

.facetwp-pager::before {
  content: "";
  position: absolute;
  left: -20px;
  width: 1px;
  background: #eaeaea; }

.facetwp-pager a {
  color: #5f727f; }

.facetwp-page {
  margin: 0 !important;
  padding: 0px 5px !important; }

.facetwp-pager > .facetwp-page.active {
  font-weight: bold;
  cursor: default;
  border: 1px solid;
  padding: 0 6px;
  color: #41519b; }

.pagination-wrapper {
  height: 38px; }

.pagination-wrapper.mdl-grid {
  padding: 0 !important; }

.bottom-pager .facetwp-pager::before {
  width: 0; }

.page-template-past-auctions-layout-template #facet-search input.facetwp-search {
  color: #9595a0; }

.page-template-past-auctions-layout-template span.facetwp-input-wrap {
  width: 100%; }

/********************************************************************
 Table of Contents
    -Home page
    -Contact page
    -FAQs page'
    -Search Results Page
*********************************************************************/
/********************
    -Home page
********************/
body.home #main-content .block-content .container {
  padding-top: 0; }

.home-welcome {
  padding: 3vh 0; }
  .home-welcome .home-welcome-heading {
    text-transform: uppercase;
    text-align: center; }
  .home-welcome .home-welcome-desc {
    font-size: 18px; }

.home h2 {
  font-size: 40px;
  letter-spacing: 0;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  margin-top: 4%; }

.home p {
  font-family: "Roboto", sans-serif;
  font-size: 16px; }

/********************
    -Contact page
********************/
.gform_wrapper form div.gform_footer {
  text-align: center; }
  .gform_wrapper form div.gform_footer input {
    background: #0d4d79;
    border-radius: 4px;
    border: 1px solid; }
    .gform_wrapper form div.gform_footer input:hover {
      color: #0d4d79;
      background: transparent;
      border: 1px solid; }

/********************
    -FAQs page
********************/
.block-content.faqs {
  margin: 0 13%; }
  .block-content.faqs h4 {
    font-size: 2rem;
    font-family: "Nunito", sans-serif;
    line-height: 3rem;
    letter-spacing: 0;
    text-transform: none; }
  .block-content.faqs h5 {
    font-size: 1.7rem;
    font-family: "Nunito", sans-serif;
    line-height: 3rem;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #211dfa; }
  .block-content.faqs h6 {
    font-family: "Nunito", sans-serif;
    line-height: 3rem;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #211dfa; }
  .block-content.faqs p {
    font-size: 1.2rem;
    font-family: "Roboto", sans-serif;
    line-height: 2rem;
    letter-spacing: 0;
    color: #3c3950; }
  .block-content.faqs .wp-block-separator.demo-orange-separator {
    width: 25%;
    text-align: center;
    border-top: 4px solid #0d4d79;
    margin: 4% auto; }
  .block-content.faqs details {
    background: #fff;
    color: #3c3950;
    font-family: "Nunito", sans-serif;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 1%; }
  .block-content.faqs summary {
    color: #211dfa; }
    .block-content.faqs summary:focus {
      border: none;
      outline: none; }

/********************
  -Search Results Page
********************/
.search div.page-title-block::before,
.search-results div.page-title-block::before {
  background: none; }

.search #page-title .page-title-title,
.search-results #page-title .page-title-title {
  padding-bottom: 0; }

.search .light,
.search .highlight,
.search-results .light,
.search-results .highlight {
  font-family: "Open Sans", sans-serif; }

.search-results .gem-pagination .current {
  border-color: #0d4d79;
  background-color: #0d4d79; }

.search-results .gem-pagination a:hover {
  border-color: #ed7818;
  background-color: #ed7818; }

.search-no-results .page-header {
  width: 100%; }
  .search-no-results .page-header h1 {
    font-weight: normal;
    font-family: "Open Sans", sans-serif; }

.search-no-results div.page-content form.searchform .searchform-submit button.gem-button {
  background-color: #0d4d79;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  text-transform: capitalize; }
  .search-no-results div.page-content form.searchform .searchform-submit button.gem-button:hover {
    background-color: #ed7818; }

@media (max-width: 700px) {
  .home-welcome {
    padding: 3vh 0 1vh 0; }
    .home-welcome .home-welcome-heading {
      font-size: 26px; }
    .home-welcome .home-welcome-desc {
      font-size: 16px; }
  #page-title .page-title-title {
    word-wrap: break-word; }
  .search-no-results .page-header h1 {
    font-size: 36px; } }

/********************************************************************
 Table of Contents
    -Buttons
    -Auction Details
    -Lot Details
    -Featured
*********************************************************************/
body.page-template-auctions-layout-template #main-content .block-content .container {
  padding-top: 0; }

.listing-details p {
  text-align: left; }

#page-title {
  padding: 50px 0; }

#page-title .as-page-title h1 {
  font-size: 36px; }

/********************
    -Buttons
********************/
.mdl-button.btn-primary {
  color: #fff;
  background-color: #0d4d79;
  border: 1px solid #0d4d79; }
  .mdl-button.btn-primary:hover {
    background-color: #fff;
    color: #0d4d79; }

button.button-primary {
  font-size: 13px; }

.top-area .top-area-button a {
  text-transform: uppercase;
  font-family: "Roboto", sans-serif; }

/********************
    -Auction Details
********************/
div#page {
  background-color: #fff; }

#auction-detail-header .auction-detail-inner-image {
  max-height: 100%; }

#main-content #auction-detail-header,
#main-content #auction-lots {
  width: 100%; }

div.auction-panel-submenu ul li.active {
  border-left: 5px solid #0d4d79; }

/********************
    -Lot Details
********************/
body.single-lot #main-content {
  padding: 3vh 0 3vh 0; }

.auction-title-cont {
  max-width: 1212px;
  margin: 0 auto; }
  .auction-title-cont h1 {
    font-size: 28px;
    padding-left: 21px; }

section#lot-details-cont .col.left {
  padding: 0 20px; }

section#lot-details-cont #lot-img-gallery {
  width: 100%; }

.wb-custom-links {
  -ms-flex-pack: center;
      justify-content: center; }
  .wb-custom-links .wb-links {
    border-top: none; }

div#lot-attributes:not(:empty) {
  border: 1px solid #bdbdbd;
  padding: 15px; }

/********************
    -Featured
********************/
#featured-auctions {
  margin: 0 auto;
  margin-bottom: 3vh; }
  #featured-auctions h3 {
    text-align: center;
    font-size: 18px;
    letter-spacing: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 700; }
  #featured-auctions h4 {
    margin: 10px 10px 50px;
    text-align: center;
    font-size: 50px;
    letter-spacing: 0;
    font-family: "Roboto", sans-serif;
    font-weight: 700; }
  #featured-auctions .auction-container {
    width: 100%;
    min-height: 330px;
    background-color: #fff;
    padding: 0 10px;
    border: 1px solid #bdbdbd;
    margin: 0 5px;
    border-radius: 10px; }
  #featured-auctions .item.auction.slick-slide {
    padding: 0 20px; }
  #featured-auctions .item-details {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center; }
    #featured-auctions .item-details .item-title {
      margin: 4% 0; }
    #featured-auctions .item-details .item-date-location.flex {
      font-family: "Roboto", sans-serif;
      color: #453f3f; }
    #featured-auctions .item-details .item-description {
      display: none; }
    #featured-auctions .item-details .item-action a button {
      font-family: "Roboto", sans-serif;
      font-size: 14px;
      text-transform: uppercase;
      font-weight: 400; }
  #featured-auctions .slick-slider.inventory:not(.layout-1-col) button.primary.button-primary {
    display: block;
    width: 65%;
    padding: 10px 15px;
    border: 1px solid #0d4d79;
    background-color: #0d4d79;
    color: #fff;
    margin: 15px auto; }
    #featured-auctions .slick-slider.inventory:not(.layout-1-col) button.primary.button-primary:hover {
      background: none;
      color: #0d4d79; }

/********************
    -Media Queries
********************/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  div.auction-secondary-details-cont div.buttons {
    max-width: none; }
  div.auction-panel-submenu ul li {
    padding: 10px 5px; } }

@media (min-width: 1024px) {
  .with-sidebar .panel-center {
    width: 70%; }
  .with-sidebar .sidebar {
    width: 30%; }
  .with-sidebar #featured-auctions div.slick-slider.inventory {
    width: 95%; }
  .with-sidebar #featured-auctions .auction-container {
    min-height: 380px; }
  .with-sidebar #featured-auctions .item-title h3 {
    font-size: 18px;
    line-height: 30px;
    margin: 10px 0;
    display: block;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  .with-sidebar #featured-auctions .item-date-location {
    font-size: 12px;
    -ms-flex-direction: column;
        flex-direction: column; }
    .with-sidebar #featured-auctions .item-date-location .text-divider {
      display: none; }
  .with-sidebar #featured-auctions .item-action {
    margin-top: 10px;
    text-align: center; }
  .with-sidebar .auction-secondary-details small {
    position: relative; } }

@media (min-width: 992px) and (max-width: 1108px) {
  .with-sidebar .sidebar #featured-auctions .auction-container {
    width: 225px;
    margin: 0; } }

@media (min-width: 992px) and (max-width: 1023px) {
  .panel-center,
  .sidebar {
    width: 100%; } }

@media (max-width: 1023px) {
  .with-sidebar .sidebar #featured-auctions .slick-slider.inventory {
    padding: 10px;
    width: 55%;
    margin: 0 auto; }
  .with-sidebar .sidebar #featured-auctions .auction-container {
    margin: 0 auto; }
  .with-sidebar .sidebar #featured-auctions .item-image img {
    max-height: 100%; }
  .with-sidebar .sidebar #featured-auctions .text-divider {
    display: none; } }

@media (max-width: 700px) {
  body.single-lot #main-content {
    padding: 3vh 0 8vh 0; }
  body.single-auction #main-content .container {
    padding: 1vh 0 2vh 0; }
  section#auction-links .col.left {
    padding-top: 0; }
  section#auction-links .col.right {
    padding: 0; }
  section#lot-details-cont .col.left {
    padding-left: 1vw; }
    section#lot-details-cont .col.left p.lot-number {
      margin: 5px auto; }
  section#lot-details-cont .col.right {
    max-width: 90%;
    margin: 0 auto; }
  #featured-auctions .auction-container {
    width: 100%; }
  .with-sidebar .sidebar #featured-auctions .slick-slider.inventory {
    padding: 10px;
    width: 80%;
    margin: 0 auto; }
  .with-sidebar .sidebar #featured-auctions .auction-container {
    margin: 0 auto; }
  .with-sidebar .sidebar #featured-auctions .item-title h3 {
    font-size: 24px; }
  .with-sidebar .sidebar #featured-auctions .item-date-location {
    margin-bottom: 20px; }
  .with-sidebar .sidebar #featured-auctions .start-date,
  .with-sidebar .sidebar #featured-auctions .location-link {
    margin-left: 0; }
  .with-sidebar .sidebar #featured-auctions .item-action {
    text-align: center; } }

@media (min-width: 768px) and (max-width: 1024px) {
  body.single-lot #main-content {
    padding: 2vh 0; }
  body.single-auction #main-content .container {
    padding: 0 0 2vh 0; } }

@media (max-width: 326px) {
  #list-events-view-controls label {
    font-size: 13px; } }

html,
body,
p {
  font-size: 16px; }

#page-title {
  background-color: #0d4d79; }
  #page-title h1 {
    font-family: "Open Sans", sans-serif; }

#top-area.top-area .top-area-items {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around; }
  #top-area.top-area .top-area-items .top-area-tagline {
    width: 45%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around; }
    #top-area.top-area .top-area-items .top-area-tagline span {
      font-family: "Open Sans", sans-serif;
      font-weight: 500;
      color: #000000;
      padding-top: 2px; }
      #top-area.top-area .top-area-items .top-area-tagline span a {
        color: #0d4d79; }
        #top-area.top-area .top-area-items .top-area-tagline span a:hover {
          color: #ed7818; }

#top-area.top-area .top-area-button a {
  font-weight: 700; }

.home #featured-auctions h4 {
  font-family: "Open-Sans", sans-serif;
  font-weight: normal;
  color: #fff;
  margin: 20px 10px; }

.home #featured-auctions .slick-dots {
  right: 5px; }
  .home #featured-auctions .slick-dots li button::before {
    color: white; }

#featured-auctions h4 {
  font-size: 2.3rem;
  padding: 2%;
  margin: 10px; }

#featured-auctions .slick-prev {
  left: -15px; }

#featured-auctions .slick-next {
  right: -15px; }

body h1 {
  font-family: "Open Sans", sans-serif; }

body h2, body h4 {
  letter-spacing: normal; }

body h2 {
  font-weight: 700;
  font-size: 3rem;
  line-height: 4rem; }

body h4 {
  font-size: 2rem;
  font-weight: 700; }

body p {
  font-size: 1.2rem;
  line-height: 2rem;
  text-align: left; }

body ul {
  text-decoration: none;
  padding-left: 1.5rem; }
  body ul li {
    font-size: 1.2rem;
    font-family: "Opens Sans", sans-serif;
    line-height: 2rem; }

body #page-title h1 {
  line-height: 45px; }

.home-welcome {
  padding: 7vh 10%; }
  .home-welcome .home-welcome-heading {
    text-transform: none;
    font-family: "Open Sans", sans-serif; }
  .home-welcome .home-welcome-desc {
    font-size: 1.2rem; }

.home p {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem; }

.home .has-text-align-center.all-auctions {
  margin: 50px 10px;
  font-size: 2.5rem;
  font-family: "Open-Sans", sans-serif;
  font-weight: normal;
  color: #222222; }

.home .top-area-items .gem-contacts-item a {
  font-family: "Open Sans", sans-serif; }

.home .slick-arrow::before {
  color: #ffffff; }

html {
  scroll-behavior: smooth; }

.contact .wp-block-buttons {
  text-align: center; }
  @media (min-width: 480px) {
    .contact .wp-block-buttons .wp-block-button.contact-btn {
      display: none; } }

.block-content.faqs details {
  border: 1px solid #e2e2e2; }

summary {
  cursor: pointer; }

section.faqs details .answer {
  margin: 0; }
  section.faqs details .answer p {
    margin: 0; }

.testimonials .slick-slider.testimonials button::before {
  color: #ffffff; }

.testimonials .slick-slider.testimonials .item-description {
  white-space: normal;
  padding: 2%; }
  .testimonials .slick-slider.testimonials .item-description p {
    text-align: center;
    color: #ffffff;
    font-size: 1.4rem; }

.testimonials .slick-slider.testimonials .item-image {
  display: none; }

.testimonials .slick-slider.testimonials .item-name {
  font-size: 1.4rem;
  font-style: italic;
  color: #ffffff; }

.services-cta {
  background: #0d4d79;
  margin: 3% 0; }

.clients-section ul {
  list-style-type: none; }

footer .uagb-section__inner-wrap {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  footer .uagb-section__inner-wrap .wp-block-image {
    margin: 1%; }

footer.custom-footer {
  background-color: #0d4d79; }
  footer.custom-footer a:hover {
    color: #ed7818; }

footer.custom-footer .wp-block-column.as-subscribe .footer-btn-join a.wp-block-button__link {
  background-color: #ffffff;
  color: #0d4d79; }
  footer.custom-footer .wp-block-column.as-subscribe .footer-btn-join a.wp-block-button__link:hover {
    background-color: #ed7818;
    color: #ffffff; }

/********************************************************************
 Table of Contents
    -Global
      -Page title
    -Content Container
    -Gravity Forms
*********************************************************************/
/*******************
  -Global
*******************/
html,
body,
p,
.gem-button,
nav#primary-navigation.responsive #primary-menu li > a {
  font-family: "Open Sans", sans-serif; }

html,
body,
p {
  font-size: 15px; }

p {
  text-align: justify; }

body a {
  color: #0d4d79; }
  body a:hover {
    color: #ed7818; }

#page-title {
  background-color: #0d4d79; }
  #page-title h1 {
    font-size: 46px; }

.text-uppercase {
  text-transform: uppercase; }

.border-0 {
  border: 0 !important; }

.w-auto {
  width: auto !important; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }

.float-left {
  float: left; }

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important; }

.flex {
  display: -ms-flexbox;
  display: flex; }
  .flex .flex-1 {
    -ms-flex: 1;
        flex: 1; }
  .flex .flex-2 {
    -ms-flex: 2;
        flex: 2; }
  .flex .flex-3 {
    -ms-flex: 3;
        flex: 3; }
  .flex .flex-4 {
    -ms-flex: 4;
        flex: 4; }
  .flex .flex-5 {
    -ms-flex: 5;
        flex: 5; }
  .flex .flex-6 {
    -ms-flex: 6;
        flex: 6; }

.align-items-center {
  -ms-flex-align: center;
      align-items: center; }

.justify-content-center {
  -ms-flex-pack: center;
      justify-content: center; }

.float-right {
  float: right; }

div.darken-bg {
  width: 100%;
  position: absolute;
  height: 100vh;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.75); }

.full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw; }

/*******************
  -Content Container
*******************/
#main-content .block-content {
  padding-top: 0; }
  #main-content .block-content:last-of-type {
    padding-bottom: 0; }
  #main-content .block-content > .container {
    padding: 3vh 2vw; }

#main-content .container,
#main-content section#auction-links,
#main-content section#lot-details-cont {
  width: 95%;
  max-width: 1212px;
  margin: 0 auto; }

/*******************
  -Gravity Forms
*******************/
.gform_wrapper li.gsection {
  border-bottom: 0;
  margin: 28px 16px 0 0; }

.sell-an-item-title div.gsection_description {
  font-size: 16px;
  color: #2a2b4d;
  line-height: 24px; }

.gfield div.ginput_container.ginput_container_textarea textarea {
  background: #ffffff;
  border: 1px solid #dfdfdf;
  border-radius: 2px 0 0 2px; }

.gfield div.ginput_container input,
.gfield div.ginput_container select {
  background: #ffffff;
  border: 1px solid #dfdfdf;
  border-radius: 2px 0 0 2px;
  height: 37px; }

.gfield div.ginput_container.ginput_container_consent input[type="checkbox"] {
  width: 20px;
  height: 20px; }

.gfield div.ginput_container.ginput_container_fileupload .gform_drop_area {
  background: #ffffff;
  text-align: left; }

form div.gform_footer input {
  background: linear-gradient(230.68deg, #f84543 0%, #ec3b72 100%);
  border-radius: 4px;
  border: 1px solid; }

form div.gform_footer input:hover {
  color: #f13f61;
  background: transparent;
  border: 1px solid; }

form div.gform_footer {
  text-align: right;
  font-family: RubikRegularFont;
  padding: 0px 50px;
  font-weight: 300; }

.gfield label.gfield_consent_label {
  margin-left: 5px;
  font-size: 16px;
  vertical-align: super; }

i.fa {
  margin: 5px; }

.mdl-list a i {
  vertical-align: middle; }

.mdl-list li.current a {
  color: black;
  font-weight: bold; }

#wp-admin-bar-root-default li[id^="wp-admin-bar-thegem"] {
  display: none; }

.auction-date {
  border: 1px solid #0d4d79;
  padding: 3px;
  position: relative;
  padding-top: 30px;
  margin: 10px 0;
  max-width: 175px; }
  .auction-date .date-header {
    background: #0d4d79;
    color: white;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3px 7px;
    font-weight: bold;
    letter-spacing: 1px; }

.auction-date.lite {
  padding: 0;
  border: none;
  position: relative;
  margin: 0 10px 10px 10px;
  max-width: 175px; }
  .auction-date.lite .date-header {
    width: 100%;
    position: relative;
    color: initial;
    background: none;
    border-bottom: 1px solid #bdbdbd;
    padding: 1px 0px;
    font-weight: bold;
    letter-spacing: 1px; }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {
  div#site-header-wrapper {
    z-index: initial; } }

body div[class^=wp-block-] {
  z-index: initial; }

.label.header {
  position: relative;
  color: initial;
  background: none;
  border-bottom: 1px solid #bdbdbd;
  padding: 1px 0px;
  font-weight: bold;
  letter-spacing: 1px; }

@media (max-width: 1920px) {
  #main-content .container .auction-date.lite {
    float: none; } }

@media (max-width: 1800px) {
  #main-content .container {
    width: 95%;
    max-width: 1212px; } }

@media (max-width: 1600px) {
  .listing-details .listing-actions {
    -ms-flex: 5%;
        flex: 5%; }
  .listing-details .auction-secondary-details .content-desc.timing {
    -ms-flex: 1.5;
        flex: 1.5; } }

@media (max-width: 1199px) {
  #main-content .container {
    width: 95%; } }

@media (min-width: 701px) and (max-width: 1198px) {
  #main-content .container {
    width: 100%; } }

@media (max-width: 700px) {
  .flex {
    display: block; }
  .pagination-wrapper {
    height: auto; }
  .row-per-page::after,
  .facetwp-pager::before {
    content: none; }
  .facet-count {
    display: none; }
  .facetwp-pager .page-next {
    text-align: right !important; }
  .pagination-arrows.pagination-separater {
    width: auto; }
  #page-title {
    padding: 40px 0 60px 0; }
  #page-title h1 {
    font-size: 2.6em; } }

@media (max-width: 640px) {
  .pagination-wrapper .field-wrapper,
  .pagination-wrapper .field-wrapper select {
    padding: 0; } }

@media (max-width: 800px) {
  #featured-auctions .slick-slider.inventory .item.slick-slide {
    display: block;
    margin: 1px; } }
